@use "mixins/breakpoints" as breakpoints;

:host {
  display: block;
  height: 100%;
}

.rdn-documents {
  display: grid;
  gap: 16px;
  grid-template-columns: 1fr;
  grid-auto-rows: minmax(200px, 1fr);

  @include breakpoints.md() {
    grid-template-columns: repeat(2, 1fr);
  }

  @include breakpoints.xxl() {
    grid-template-columns: repeat(3, 1fr);
  }
}
